.messages-list__item.messages.messages--error {
    //display: none;
}
body {
    background-color: white;
    background-image: none;
}
h1, h2, h3, h4, h5, h6, a {
    color: white;
}
h6 {
    font-size: 18px;
}
hr {
    border-color: white;
    width: 100%;
}
.main-content {
    background: #c7142c;
    color:  white;
}

nav#block-olivero-fusszeile-2 {
    margin-block-end: unset;
}
nav#block-olivero-fusszeilerechts-2 {
    float: right;
}
#block-olivero-main-menu a,
.site-branding__inner a {
    outline: none;
    border: none;
    color: #c7142c;
}
#block-olivero-startseite text,
.slider_main g,
.slider_name, 
.slider_description {
    display: none;
}
#block-olivero-anmeldunglager .border {
    font-size: 1.7em;
    border: solid white 5px;
    padding: 10px 30px;
    display: inline-block;
    border-radius: 10px;
    margin-right: 20px;
    color: white;
}
#block-olivero-anmeldunglager .button_custom {
    font-size: 1.7em;
    border: solid white 5px;
    padding: 10px 30px;
    display: inline-block;
    border-radius: 10px;
    background-color: white;

}
#block-olivero-anmeldunglager .button_custom a{
    text-decoration-color: white;
    box-shadow: none;
    outline: none;
    color:#c7142c;
}
#block-olivero-anmeldunglager .button_custom a:hover {
    color: #EE493F;
    border: none;
}
#block-olivero-footerdownloads p { 
    margin: unset;
    margin-bottom: 5px;
}
.site-footer {
    float: right;
    width: 100%;
}
nav#block-olivero-benutzermenu {
	line-height: 37px;
	font-size: 20px;
    }

@media (min-width: 75rem) {
    body:not(.is-always-mobile-nav) .menu--language-interface.secondary-nav::before {
        position: absolute;
        inset-block-start: 50%;
        inset-inline-start: 0;
        width: 2px;
        height: var(--sp2);
        content: "";
        transform: translateY(-50%);
    }
    body:not(.is-always-mobile-nav) .region--secondary-menu {
         border-left: 2px solid var(--color--gray-90);
    }
    nav#block-olivero-benutzermenu {
	position: relative;
    	bottom: unset;
	font-size: 14px;
    }
}
#block-olivero-sprachumschalter-2 li a{
    color: #c7142c;
    text-decoration: none;
}
#block-olivero-sprachumschalter {
    float: right;
}
#block-olivero-sprachumschalter-2 li,
#block-olivero-sprachumschalter li {
    float: left;
    list-style-type: none; 
    padding: 5px; 
    font-size: 20px;
}


    .region.region--footer-right {
        width: 50%;
        display: inline-block;
        color: white;
	margin: 4px 0;
    }
    .region.region--footer-left {
        width: 50%;
        float: left;
        display: inline-block;
        color: white;
    }
    #block-olivero-sprachumschalter-2 li,
    #block-olivero-sprachumschalter li {
        padding: 0 5px; 
        /*font-size: 18px;*/
    }
#block-olivero-sprachumschalter li {
	padding: 0;
	padding-left: 15px;
	
	}

#block-olivero-footersocialmedia-2 img,
#block-olivero-footersocialmedia img {
    float: left;
    margin: 0 5px;
}
#block-olivero-footersocialmedia-2 p {
      display: flex;
    justify-content: right; /* Horizontal zentrieren */
    align-items: center;   
}
#block-olivero-footersocialmedia p {
    display: flex;
    justify-content: center; /* Horizontal zentrieren */
    align-items: center; 
}    
.region.region--footer-middle .block__content {
    text-align: center;   
}
.region.region--footer-right .block__content {
    text-align: right;
}
.site-footer .text-content a {
    outline: none;
} 
@media (min-width: 75rem) {
    .site-footer__inner.container {
        padding-left: var(--sp7);
    }
} 
@media (min-width: 62.5rem) {
    .site-footer__inner.container {
        padding-left: var(--sp6);
    }
}
#block-olivero-sprachumschalter-2 .links {
    margin: unset;
    float: right;
    display: flex;
    align-items: center;
    margin-block: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-block: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
    list-style: none;
    padding-top: 5px;
	
}
#block-olivero-sprachumschalter-2 li.is-active,
#block-olivero-sprachumschalter li.is-active {
    font-weight: bold;
}
div#block-olivero-footerdownloads {
    margin-bottom: 0;
    padding-right: 5px;
}
table p {
    color: white;
}
#block-olivero-views-block-news-startseite-block-2 h2,
#block-olivero-views-block-news-startseite-block-1 h2{
    margin: 0;
    font-size: 20px;
}
#block-olivero-views-block-news-startseite-block-2 .views-field-field-bild img,
#block-olivero-views-block-news-startseite-block-1 .views-field-field-bild img {
    background: white;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}
@media (min-width: 576px) {
    #block-olivero-views-block-news-startseite-block-2 .views-field-field-bild img,	
    #block-olivero-views-block-news-startseite-block-1 .views-field-field-bild img {
       margin-top: 0; 
    }
}
#block-olivero-views-block-news-startseite-block-2 .views-field-field-textbereich p,
#block-olivero-views-block-news-startseite-block-1 .views-field-field-textbereich p {
    line-height: 20px;
    font-size:  16px;
}
@media (min-width: 576px) {
  #block-olivero-views-block-news-startseite-block-2 .views-field-field-textbereich p,
  #block-olivero-views-block-news-startseite-block-1 .views-field-field-textbereich p {
    line-height: 24px;
    font-size:  18px;
    margin: 0;
  }
}
#block-olivero-views-block-news-startseite-block-2 .views-field-field-link-news a,
#block-olivero-views-block-news-startseite-block-2 .views-field-field-textbereich a,
#block-olivero-views-block-news-startseite-block-1 .views-field-field-link-news a,
#block-olivero-views-block-news-startseite-block-1 .views-field-field-textbereich a {
    color:  white;
    font-weight:    bold;
    //text-decoration:    none;
}
#block-olivero-views-block-news-startseite-block-2 .views-row, 
#block-olivero-views-block-news-startseite-block-1 .views-row {
    padding: 10px;
}
#block-olivero-views-block-news-startseite-block-2  .views-row.show:nth-child(odd), 
#block-olivero-views-block-news-startseite-block-1  .views-row.show:nth-child(odd)    { 
    background-color:transparent; 
}
#block-olivero-views-block-news-startseite-block-2 .views-row.show:nth-child(even),
#block-olivero-views-block-news-startseite-block-1 .views-row.show:nth-child(even)   { 
    background-color:#fff;
    color: #c7142c; 
    padding-bottom: 20px;

}
#block-olivero-views-block-news-startseite-block-2 .views-row.show:nth-child(even) .views-field-field-link-news a, 
#block-olivero-views-block-news-startseite-block-2 .views-row.show:nth-child(even) h2,
#block-olivero-views-block-news-startseite-block-2 .views-row.show:nth-child(even) .views-field-field-textbereich a,
#block-olivero-views-block-news-startseite-block-1 .views-row.show:nth-child(even) .views-field-field-link-news a, 
#block-olivero-views-block-news-startseite-block-1 .views-row.show:nth-child(even) h2,
#block-olivero-views-block-news-startseite-block-1 .views-row.show:nth-child(even) .views-field-field-textbereich a {
    color: #c7142c;
}
#block-olivero-views-block-news-startseite-block-2 {
    visibility: hidden;
    height: 0;
}
#block-olivero-views-block-news-startseite-block-2 .view-footer {
	display: none;
}
#block-olivero-views-block-sponsoren-block-1 .view-content ul {
    margin: auto;
    display: table;
}
#block-olivero-views-block-sponsoren-block-1 .item-list{  
    text-align: center;
}
#block-olivero-views-block-sponsoren-block-1 li {
    list-style: none;
    display: inline-block;
    padding-top: 10px;
}
.views-field-field-logo .field-content {
    float: left;
    width: 200px;
    height: 200px;
    background: white;
    margin-right: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.views-field-field-logo .field-content img {
    width: 180px;
    margin: 0 auto;
    display: block;
}
#block-olivero-views-block-sponsoren-block-1 h3 {
    margin: unset;
    background: white;
    color: #c7142c;	
}
.pswp__dynamic-caption.pswp__hide-on-close.pswp__dynamic-caption--below {
    max-width: 100%; 
    padding: 0 15px;
    background: #c7142c;
}
.pswp__dynamic-caption.pswp__hide-on-close.pswp__dynamic-caption--mobile {
    background: #c7142c;
}
.node--view-mode-full .photoswipe-gallery {
	display: flow-root;
}
.photoswipe-gallery img {
    float:  left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.field--type-string {
	clear: both;
}
.field--type-datetime .fieldset__wrapper,
.field--type-datetime legend,
.field--type-datetime fieldset {
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: inherit;

}
.field--type-datetime .fieldset__label {
    margin: 0;
    padding: 9px 0;
    font-size: 14px;

}
.form-managed-file .file--application-pdf a {
    color:  white;
}
.page-node-type-sehr-einfache-seite h2,
.page-node-type-sehr-einfache-seite h3,
.page-node-type-sehr-einfache-seite h4,
.page-node-type-sehr-einfache-seite .text-content p {
    margin: 0;
    padding: 0;
}
.page-node-type-sehr-einfache-seite .text-content a {
    font-weight: unset;
    line-height: unset;
    text-decoration: underline;
    font-size: 16px
}
#edit-field-bestaetigung-wrapper {
    position: relative;
    display: flex;
}	
#edit-field-bestaetigung-value {
    position: absolute;
    bottom: -5px; 
}

#edit-field-bestaetigung-wrapper .form-item__label {
    position: absolute;
    bottom: -20px;
    left: 22px;
}
@media (min-width: 576px) {
	#edit-field-bestaetigung-wrapper .form-item__label{
		bottom: -10px;
	}
}
.form-actions {
	margin-top: 20px !important;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 h3 {
	margin: 0;
	font-size: 20px;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 ul {
	list-style-type: none;
        margin-inline-start: 0;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 h2{
	color: white;
	font-size: 24px;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1    .view, .view-content {
        gap: 10px;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 .item-list {
    border-bottom: 1px solid white;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 .nein,
#block-olivero-views-block-teilnehmer-jahr-block-1 .nein,
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 .nein {
	display:none;
}
.responsiv_no_pic td.empty {
	height: 0;
}
@media (max-width: 560px) {
    .text-content table.responsiv td {
        width: 100%;
        float: left;
        border-block-end: none !important;
        padding: 0 !important;
	margin: 10px 0;
    }
    .text-content table.responsiv_no_pic td {
        width: 100%;
        float: left;
        border-block-end: none !important;
        padding: 0 !important;
    }

    .text-content table.responsiv td img {
    	padding-bottom: 5px;
    }
    .text-content table.responsiv_no_pic tr,	
    .text-content table.responsiv tr {
        border-bottom: 1px solid white;
     }   
}
#block-olivero-socialicons {
    /*position: absolute;
    top: 103px;
    right: 0;*/
    margin: 0;
    
}
.social {
    display: flex;
    justify-content: center; 
}
.spotify {
    background-color: #c7142c;  
    mask: url(/sites/default/files/spotify.svg) no-repeat center / contain;
    -webkit-mask: url(/sites/default/files/spotify.svg) no-repeat center / contain;
    float:left;
    margin:  0 3px;
    width: 43px;
    height: 43px;
}
.youtube {
        background-color: #c7142c;  
        mask: url(/sites/default/files/youtube.svg) no-repeat center / contain;
       -webkit-mask: url(/sites/default/files/youtube.svg) no-repeat center / contain;
       width: 45px;
       height: 50px;
       float:left;
       margin:  -5px 3px 0px 3px;
    }
    .facebook {
        background-color:#c7142c; 
        mask: url(/sites/default/files/facebook.svg) no-repeat center / contain;
       -webkit-mask: url(/sites/default/files/facebook.svg) no-repeat center / contain;
       width: 40px;
       height:40px;
       float:left;
       margin:  0 3px;
    }
    .instagram {
        background-color: #c7142c; 
        mask: url(//sites/default/files/instagram.svg) no-repeat center / contain;
       -webkit-mask: url(/sites/default/files/instagram.svg) no-repeat center / contain;
       width: 40px;
       height:40px;
       float:left;
       margin: 0 3px;
    }

@media (min-width: 75rem) {
    .spotify {
       width: 33px;
       height: 33px;
    }
    .youtube {       
       width: 35px;
       height: 40px;
    }
    .facebook {
        
       width: 30px;
       height:30px;
       
    }
    .instagram {
        
       width: 30px;
       height:30px;
       
    }
}    
p.weiss,
.weiss h4,
.weiss h4 a,
.weiss {
	background: white;
	color: #c7142c;
}
.weiss {
	padding: 10px;
}
#block-olivero-views-block-teilnehmer-naechster-sommerkurs-block-1 {
	margin-top: -70px;
}
#block-olivero-meinedokumente {
	margin-top: 20px;
}
.disabled > .imce-branch-name,
.imce-branch-toggle,
.imce-item-height,
.imce-item-width,
#imce-preview {
    display: none !important;
}
.imce-subtree > .imce-subtree{
    margin: 0 0 0 5px;
}  
.region.region--content-above.grid-full.layout--pass--content-medium {
	margin: 20px 0;
}
nav#block-olivero-adminmenu {
    position: absolute;
    z-index: 99;
    background: darkred;
    padding: 20px;
}
nav#block-olivero-adminmenu h2 {
    color: white;
} 
nav#block-olivero-adminmenu ul {
    padding: 0;
    margin: 0;
}
nav#block-olivero-adminmenu li {
    list-style-type: none;
}
#contact-message-anmeldeformular-sommerkurs-form div#edit-langcode-wrapper {
    display: none;
}
form.user-form summary.olivero-details__summary {
    display:    none;
}
form.user-form details#edit-language {
    border: none;
    box-shadow: none;
}
form.user-form .olivero-details__wrapper.details-wrapper {
    margin-left: 0;
}
#block-olivero-sprachumschalter ul li:nth-child(4),
#block-olivero-sprachumschalter-2 ul li:nth-child(4) {
    display: none;
}  
.user-form #edit-language option:nth-child(4) {
  color: white;
  display: none;
}
.form-item-field-band label.form-item__label::after {
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    margin-inline: 0.3em;
    content: "";
    vertical-align: text-top;
    /* Use a background image to prevent screen readers from announcing the text. */
    background-image: url("data:image/svg+xml,%3Csvg height='16' width='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 7.562 1.114-3.438c2.565.906 4.43 1.688 5.59 2.35-.306-2.921-.467-4.93-.484-6.027h3.511c-.05 1.597-.234 3.6-.558 6.003 1.664-.838 3.566-1.613 5.714-2.325l1.113 3.437c-2.05.678-4.06 1.131-6.028 1.356.984.856 2.372 2.381 4.166 4.575l-2.906 2.059c-.935-1.274-2.041-3.009-3.316-5.206-1.194 2.275-2.244 4.013-3.147 5.206l-2.856-2.059c1.872-2.307 3.211-3.832 4.017-4.575-2.081-.402-4.058-.856-5.93-1.356' fill='%23ffffff'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 0.5rem 0.5rem;
}
#block-olivero-fusszeile-2 li.menu__item.menu__item--link.menu__item--level-1:first-of-type {
    font-weight: bold;

}
.phone-number-field .country-select {
    background: white;
    color: black;
    height: 53px !important;
    padding-top: 10px;
    border: 1px solid var(--color--gray-60);
    border-radius: var(--border-radius);
}
.views-exposed-form.form--inline .form-item-field-jahr-value {
    width: 120px;
}
input#edit-submit-teilnehmer-jahr {
    margin-top: 6px;
}
.view-teilnehmer-jahr .text-content table,
.view-teilnehmer-jahr .views-table, 
.view-teilnehmer-jahr.draggable-table {
	margin-bottom: -40px;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 .view-content {
    width: 100%;
    display: block;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 table {
    width: 50%;
    float: left;
    font-size: 0.9em;

}
#block-olivero-views-block-teilnehmer-jahr-block-2 caption {
    color: white !important;
    font-style: unset !important;
    font-family: var(--font-sans) !important;
    font-size: 16px !important;
    font-weight: bold;
    margin: 40px 0 !important;
    height: 19px;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 caption .B-Band {
    display: none;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 tbody {
    border-block-end: 2px solid white;
    border-block-start: 2px solid white;
}
#block-olivero-views-block-teilnehmer-jahr-block-2 td {
        height: 98px;
    }
@media (min-width: 576px) {
    #block-olivero-views-block-teilnehmer-jahr-block-2 td {
        height: 72px;
    }
    #block-olivero-views-block-teilnehmer-jahr-block-2 caption .A-Band {
    	float: left;
    	display: contents;
    }
   #block-olivero-views-block-teilnehmer-jahr-block-2 table {
   	font-size: 1em;

   }

}
#block-olivero-views-block-teilnehmer-jahr-block-2 .views-field-nothing,
#block-olivero-views-block-teilnehmer-jahr-block-1 .views-field-nothing {
	text-transform: capitalize;
}
#edit-submit-teilnehmer-jahr {
  color: var(--color--white);
  border-color: var(--color--primary-40);
  background-color: var(--color--primary-40);
}

#edit-submit-teilnehmer-jahr:hover,
#edit-submit-teilnehmer-jahr:focus {
  color: var(--color--white);
  border-color: var(--color--primary-30);
  background-color: var(--color--primary-30);
}

#edit-submit-teilnehmer-jahr:active {
  color: var(--color--white);
  background-color: var(--color--primary-40);
}

#edit-submit-teilnehmer-jahr:disabled,
#edit-submit-teilnehmer-jahr.is-disabled {
  color: var(--color--white);
  background-color: var(--color--gray-90);
}
.spammaster-sig {
	color: #c7142c;
}
.view-teilnehmer-jahr .vakant {
    visibility: hidden;
}